.style0
	{text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	color:windowtext;
	font-size:9.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Geneva;
	border:none;}
td
	{padding:0px;
	color:windowtext;
	font-size:9.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Geneva;
	text-align:general;
	vertical-align:bottom;
	border:none;
	white-space:nowrap;}
.xl24
	{text-align:center;}
.xl25
	{text-align:center;
	background:#FCF305;}
.xl26
	{background:#FF6600;}
.xl27
	{text-align:right;}
.xl28
	{text-align:left;}
.xl29
	{background:#FFFF99;}
